/*************************************

3.5 BLOG

 ************************************/
.blog-container{
	float:left;
	width:100%;
}
.blog-post{
	padding-bottom:72px;
	margin-bottom:72px;
	position:relative;
	border-bottom:1px solid #d8b829;
}

.blog-title{
	font-weight:400;
	margin-bottom: 8px !important;
    padding: 0 !important;
    line-height: 36px;
    font-size: 36px;
	
}

.blog-title a, .articles-title a{
	letter-spacing:1px;
    color: #4c5157;
    
}
.blog-title a:hover, .articles-title a:hover{
	text-decoration:none;
    color: #d8b829;
}

.blog-date{
	margin: 0 0 15px;
	padding: 0;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.blog-date li{
	display:inline-block;
	margin:0 ;
	font-size: 15px;
    padding: 0 15px 0 0;
    line-height: 20px;
    width: auto;
}
.blog-date li i{
	margin-right:2px;
	color:#e97a3d;;
}
.blog-date li:last-child{
	margin-right:0;
}

.blog-date li, .blog-date li a{
	color:#4c5157;
}
.blog-date li a:hover{
	color:#d8b829;;
}
.blog-date li:before{
    content: none;
}

.page-numbers, .page-numbers:hover{
	margin: 0 3px;
	text-decoration:none;
	font-weight:normal;
	display:inline-block;
	color:#565656;
	font-size: 18px;
} 
.page-numbers:hover, .current,.current:hover{
	color:#e97a3d;
	font-size: 18px;
    text-decoration: none!important;
}
.current,.current, .current:hover{    
       /* font-family: 'Open Sans', sans-serif;*/
}
.articles-holder, .articles-title {
    margin-top: 32px;
}
.sidebar{
	padding-left:20px;
	margin-top:10px;
}
.sidebar h1{
	font-size: 25px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
}
.sidebar ul{
	padding:0;
	list-style:none;
}
.sidebar ul li{    
	float: left;
    padding: 0 0 8px;
    width: 100%;
}
.sidebar.screen-reader-text{
	display: none;
}	
.widget-area {
    float: left;
    width: 100%;
}
.widget{
	width: 100%;
	float: left;
	list-style: none;
	margin-bottom: 20px;
}
.widgettitle{
	color:#565656;
	padding-bottom: 5px!important;

}
.entry-title{
	font-size: 22px;
	line-height: 24px;
	padding-bottom: 10px;
	font-family: "HelveticaNeue-Medium";
}
.entry-title a{
    color:  #565656;
	font-size: inherit;
	font-family: inherit;
}
.entry-title a:hover{
    color:  #e97a3d;
}
.edit-link, .entry-meta{
    display: none;
}
.textwidget p{
	color:#565656;
    font-size: 14px;
    color: #4c5157;
}
.widget_text{
	color: #4c5157;
}

.widget ul {
	margin-bottom:0;
}
.tagcloud .wp-tag-cloud li{
    list-style: none;
    margin: 0;
	display: inline-block;
}
.widget_categories ul li, 
.widget_archive ul li, 
.widget_recent_entries ul li{	
	list-style:none;
    line-height: 20px;
    margin: 0;
    padding: 0 0 10px;
}
.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a{	
	color: #565656;
    font-size: 16px;
    line-height:20px; 
}
.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover{
	color:#e97a3d;
	text-decoration:none;
}
.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before{
	font-family: "FontAwesome";
	content: "\f105";
    display: inline-block;
    padding-right: 8px;
	color:#565656;
    background: none;
    top: 0;
}

.widget_tag_cloud a{
	margin:0 8px 8px 0;
	padding: 6px 12px;
	display:inline-block;
	border:2px solid #565656;
	background:#565656;;
	color:#ffffff;
	font-size:14px!important;
	text-transform: uppercase;
	line-height:20px;
}

.widget_tag_cloud a:hover,
.widget_tag_cloud a:focus{
	background:#ffffff;
	color:#e97a3d;
	border: 2px solid #e97a3d;
	text-decoration:none;
}

.comment-reply-link{
	color:#808080;
}
.comm-title{
	padding-top:20px;
}

/**** COMMENTS STYLES*****/
.comment-list { margin: 0 }
.comment-list li { list-style: none; margin: 0;
margin-top:20px;}
.children li.depth-2 { margin: 0 0 0px 63px }
.children li.depth-3 { margin: 0 0 0px 63px }
.children li.depth-4 { margin: 0 0 0px 63px }
.children li.depth-5 { margin: 0 0 0px 63px }
.children li.depth-6 { margin: 0 0 0px 63px }
.children li.depth-7 { margin: 0 0 0px 63px }
.children li.depth-8 { margin: 0 0 0px 63px }
.children li.depth-9 { margin: 0 0 0px 63px }
.children li.depth-10 { margin: 0 0 0px 63px }
.comment-body { 
	margin-bottom: 20px; 
}
.comment-list li:last-child .comment-body{
	margin-bottom:20px;
}
.comment-details{
	 position: relative; 
	 margin-left: 72px 
}
.comment-avatar{ 
	position: absolute; 
	left: -72px; 
	top:0 
}
.comment-avatar img{ 
	display: block;
	border:3px solid #d8b829; ;
}
.comment-right{
	border:1px solid #c5c5c5;
	padding:16px;
}
.comment-text p{
	color:#333;
}
.comment-text a{
	color: #d8b829;;
}
.comment-author .author a:link, 
.comment-author .author a:visited {
	border:none;
}
.comment-author cite, 
.comment-author .author a:link{
	color:#d8b829;;
	font-style: normal;
	font-weight:700;
}
.comment-content p:last-child{ margin: 0; }
.comment-date { 
	font-size: 13px; 
	font-weight: normal;
	margin:10px 0;
	color:#999999;
}
.reply{text-align:right;}
.comment-reply-link{ margin-top: 16px;text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { display: inline-block;border:none;color: #d8b829;; }
.comment-reply-link:before{font-family: FontAwesome;
	content: "\f112";
    display: inline-block;
    padding-right: 8px;
	color:#d8b829;;}
.comment-reply-link:hover{
    color: #d8b829;;
}
.comment-list .children { margin: 0 }
#comments_wrap { margin-top: 16px }
#cancel-comment-reply { float: right; margin-top: 16px; }
.children #commentform textarea { width: 95.6% }

#comment {
	width:100%;
    background: #ffffff;
	margin-top:8px;
    resize: none;
	line-height:24px;
     appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none; 
}
.comm-field, #msg-contact{
	width:100%;
	padding:16px!important;
	margin-top:8px;
	background: #dee2f7;
    border: 1px solid #808080;
	color:#707070;
     appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none; 
}

#contact-form-holder label{
	color:#404040;
}

.search-form label{
	float:left;
	width:100%;
	max-width: 250px;
}
.form-submit  #submit{
	padding: 8px 13px;
	margin-top:4px;
	text-align:center;
	font-weight:700;
	text-transform: uppercase;
    cursor: pointer;
     appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none; 
}
.comment-reply-title, .logged-in-as{
	color: #393939;
    padding: 0!important;
}
.logged-in-as {
    font-size: 22px!important;
    line-height: 24px!important;
}
.comment-reply-title {
    line-height: 36px;
    padding-bottom: 10px!important;
}

.comment-respond p{
	width: 100%;
	float: left;
}
.comment-respond p textarea{
	height: 225px;
	max-width: none;
	text-align: left;
	font-size: 14px;
	line-height: 22px;
}
.comment-respond p input[type="text"]{
	font-size:14px;
	line-height: 20px;
}
.logged-in-as a:hover{
	color:#808080;
}
.search-form .screen-reader-text{
	display:none;
}
.search-field{
	
}
.search-submit{
	display:none;
}

.blog-post-single img{
	height: auto;
	margin-bottom: 15px;
}

.search-field{
	margin-top: 0;
}


.error-page p{
	color: #808080;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 3px solid #d8b829;;
    color: #d8b829;;
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #565656;
    font-size: 22px;
    line-height: 24px;
    padding-bottom: 0;
}
.entry-header h1{
	font-size: 22px;
	line-height: 24px;
	color: #565656;;
	font-family: "HelveticaNeue-Medium";
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 3px solid #d8b829;;
	border-radius: 0;
	color: #d8b829;;
    font-size: 15px;
    font-weight: 400;
} 

.screen-reader-text{ display:none;}
/*.searchform #s{ width:auto;text-align:left;padding: 5px;}*/



.blog-page h1{
	padding-bottom:20px;
	margin: 0;
}
.nav-links {
	float: left;
    margin: 10px 0;
    width: 100%;
    position: relative;
	text-align: center;
}
.navigation.pagination {
    width: 100%;
    float: left;
    margin: 10px 0 0;
}
.nav-links a[rel="prev"] {
	float:left;
}
.nav-links a[rel="next"] {
	float:right;
}
.nav-links a:hover{
	text-decoration:underline;
}

.page-header {
	margin:0;
	padding-bottom:0;
	border:none;
}
.comment-reply-link:hover{
	text-decoration:underline;
}
.widget-title{
	margin-bottom:10px;
	font-size:20px;
    line-height: 24px;
    padding: 0 !important;
	color: #565656;
}
.sidebar ul{
	margin-left:10px;
}
.search-field{
	font-size:14px;
	line-height:20px;
    -webkit-appearance:none;
	border-radius: 2px;
}
.comment-respond{
	float:left;
	width:100%;
}
.comment-respond #commentform{
	float:left;
	width:100%;
	max-width:500px;
}
.comment-respond #commentform input[type="text"],.comments-area input{
	padding: 4px 10px!important;
    border: 1px solid #d8b829; !important;
    height: 35px;
}
.comment-respond #commentform p{
	margin-bottom:20px;
    padding: 0;
}
.blog-post-single{
    border-bottom: 1px dashed #808080;
    float: left;
    margin-bottom: 25px;
    padding-bottom: 4px;
    width: 100%;
}
#wrap_404 {
	float:left;
	width:100%;
    text-align: center;
    padding: 40px 0;
}
#wrap_404 h1 {
    font-size: 120px;
	color: #23527c;
	line-height:150px;
    margin: 0;
    font-weight: 700;
}
#wrap_404 h1 span{
    color: #2f2f2f;
	font-size: 150px;
}
#wrap_404 h2 {
    display: block;
	color: #23527c;
    font-size: 30px;
	line-height: 32px;
	font-weight:normal;
    padding-bottom: 10px;
    margin: 0;
}

#wrap_404 h3{
    display: inline-block;
    padding-bottom: 20px;
    margin: 0;
}
#wrap_404 p {
    display: block;
	color:#2f2f2f;
    font-size: 16px;
	margin:0;
}
#wrap_404 p a{
	float: none;
	display: inline-block;
	margin-top: 30px;
}


.entry-header {
    float: left;
    width: 100%;
}


/*style*/


.content-page > p {
	color: #d8b829;;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 16px;
}

.textwidget {
	color: #808080;
    font-size: 15px;
    line-height: 22px;
}
.sidebar-area{
	margin-top:0;
}


.single,.search,.archive{
    background-repeat: repeat;
}
h3.widgettitle {
    font-size: 18px;
}

.content-left-blk{
    width: 100%;
	float: left;
}
.content-right-blk{
    width: 100%;
	float: left;
	padding-left: 50px;
}

.page-title{
	width:100%;
	float: left;
	margin-bottom: 20px;
	text-transform: capitalize;
	line-height: 36px;
    font-size: 38px;
	color: #000000;
}
.search-title{
	font-size: 30px;
	line-height: 32px;
	margin: 0px;
	padding: 35px 0 25px !important;
}

.page-title h1{
	font-size:50px;
	line-height: 55px;
}
.blog-post-single{
    width: 100%;
    border-bottom: 1px dashed #d8b829;
    float: left;
    margin-bottom: 25px;
    padding-bottom: 4px;
}
.blog-post-single p{
	font-size: 15px;
    line-height: 24px !important;
    
}
.more-link{
	font-size: 15px;
    line-height: 30px;	
	color:#4c5157;
}

.more-link:hover{
    color: #d8b829;
}
.blog-container .content-block h1{
	padding:20px 0;
}

.blog h1.page-title.screen-reader-text {
	display: block;	
}

.comments-title{
	font-size: 18px;
	line-height: 20px;
}
.comment-meta{
	padding-bottom: 15px;
}
.comment-form label{
	color: #000000;
}

.blog-blk .right-contentblk #s {   
    border: 1px solid #d8b829;
    z-index: 1;
    color: #000000;
}


.blog-blk .right-contentblk input::-webkit-input-placeholder {
    color: #4c5157;
    opacity: 1; 
}

.blog-blk .right-contentblk input:-moz-placeholder {
    color: #4c5157;
    opacity: 1; 
}

.blog-blk .right-contentblk input::-moz-placeholder {
    color: #4c5157;
    opacity: 1; 
}

.blog-blk .right-contentblk input:-ms-input-placeholder {
    color: #4c5157;
    opacity: 1; 
}

#text-2 p{
    padding: 0;
    line-height: 23px;    
}